;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Windows
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
;Windows Vista
STANDARD_VISTA=Segoe UI,12,ANSI
INFORMATION_VISTA=Segoe UI,12,ANSI,BOLD
TITLE_VISTA=Segoe UI,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=SHAREPORT_PLUS_UNINSTALLER

[MESSAGE]
TITLE=Disinstalla SharePort Plus
CHECK_00=Avviare la disinstallazione di SharePort Plus?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Programma di disinstallazione di SharePort Plus
MESSAGE_00=Impossibile trovare le informazioni di disinstallazione. La disinstallazione verrà interrotta.
MESSAGE_01=L'installazione è stata eseguita da un altro utente. La disinstallazione verrà interrotta.
MESSAGE_02=Si è verificato un errore di sistema. La disinstallazione verrà interrotta.
MESSAGE_03=Eliminazione delle voci del Registro di sistema non riuscita. La disinstallazione verrà interrotta.
MESSAGE_04=SharePort Plus attualmente in uso. La disinstallazione verrà interrotta.
MESSAGE_05=Impossibile trovare %s. La disinstallazione verrà interrotta.
MESSAGE_06=Per poter disinstallare l'applicazione, è necessario effettuare l'accesso come membro del gruppo Administrators.
MESSAGE_10=Eliminazione di %s non riuscita. La disinstallazione verrà interrotta.
MESSAGE_11=Impossibile eliminare SharePort Plus perché il server è attualmente in fase di connessione. Interrompere la connessione e disinstallare SharePort Plus.
MESSAGE_12=Un altro utente utilizza già il programma di disinstallazione di SharePort Plus.\nIl programma di disinstallazione di SharePort Plus verrà chiuso.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Programma di disinstallazione di SharePort Plus

[BUTTON]
CANCEL=Annulla
BACK=< &Indietro
NEXT=&Avanti >
FINISH=&Fine
REFINISH=&Riavviamento

[BIT_LABEL]
UNINSTALL_TITLE=Disinstallazione di SharePort Plus
UNINSTALL_CONTENTS=Disinstallazione di SharePort Plus in corso.

[LABEL]
UNINSTALL_00=SharePort Plus verrà ora disinstallato. Attendere qualche secondo.
UNINSTALL_01=Stato:
UNINSTALL_02=Configurazione di sistema modificata...
UNINSTALL_03=Eliminazione di %s completata...
FINISH_00=Disinstallazione di SharePort Plus completata
FINISH_01=SharePort Plus è stato rimosso dal PC in uso.
FINISH_02=Riavviare Windows per completare la disinstallazione di SharePort Plus.
FINISH_03=Salvare il lavoro e chiudere tutte le applicazioni prima di continuare.
